Subject: Re: [MOBILE-IP] Handoff framework [Was Re: [MOBILE-IP] Anothernovicequestions!]

From: Roberts Phil-QA3445 <[email-masked]>
Date: Tue, 15 Aug 2000 12:58:16 -0500

> You propose that each wireless standard try to figure out how
> to get Mobile IP
> working correctly, as opposed to Mobile IP providing a set of
> tools for the
> wireless standards people to use.
>
> Do you not believe that the IETF is where any Mobile IP work
> should be done?
> Do people really want to see solutions like the 3G ext, where
> PPP is carried
> in GRE, and god knows what other standard body comes up with,
> as opposed to a
> *single* nice clean solution?

No doubt we're doing work to support speeding up handovers in systems that
use MIP for IP layer mobility.  The extent of our success will probably be
seen in what other standards bodies choose to do with what we complete.  So
we need to do a good job in a timely manner.

>
> I much prefer #2 above, but I do not like the way you've put
> it. How about:
>
> "2. The Mobile IP WG will develop a single fast handoff
> strategy, that takes
> advantage of certain wireless technology capabilities. The
> document will
> include support for complex air interfaces (e.g. ones that provide air
> interface measurements), and simpler ones (e.g. ones that do
> not provide such
> measurements)."
>

This is my understanding of what we're trying to do, although I still get
nervous when you start talking about air interface measurements.  I'm hoping
we can keep the abstraction such that cellular topology considerations are
minimized.

Phil

> PatC

---

From: "[email-masked]" <[email-masked]>
Date: Tue, 15 Aug 2000 13:02:46 -0700

> we need to do a good job in a timely manner.

Agreed.
> we can keep the abstraction such that cellular topology considerations are

It was provided for illustrative purposes only. I was in no way proposing that
we get into link layer characteristics and/or design.

PatC